using UnityEngine;
using System.Collections;

public class s_HowToPlay : MonoBehaviour
{

	void OnGUI()
	{
		if(GUI.Button (new Rect(0,(Screen.height-50),100,30), "Back"))
		{
			Application.LoadLevel("MainMenu");
		}
		
		if(GUI.Button (new Rect((Screen.width-100),(Screen.height-50),100,30), "To The Game!"))
		{
			Application.LoadLevel("LevelSelect");
		}		
	}
	
}
